YACY点对点对等搜索引擎多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200454 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2006-01-19
CVE编号 CVE-2004-2651 CNNVD-ID CNNVD-200412-869
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-869
|漏洞详情
YaCy0.32以前版本存在多个跨站脚本(XSS)漏洞。远程攻击者可以借助(1)index.html的urlmaskfilter参数或(2)Wiki.html的page参数注入任意web脚本或HTML。
|参考资料

来源:XF
名称:yacy-wiki-xss(18690)
链接:http://xforce.iss.net/xforce/xfdb/18690
来源:XF
名称:yacy-index-xss(18688)
链接:http://xforce.iss.net/xforce/xfdb/18688
来源:OSVDB
名称:12630
链接:http://www.osvdb.org/12630
来源:SECTRACK
名称:1012686
链接:http://securitytracker.com/id?1012686
来源:www.yacy.net
链接:http://www.yacy.net/yacy/News.html
来源:BID
名称:12104
链接:http://www.securityfocus.com/bid/12104
来源:OSVDB
名称:12629
链接:http://www.osvdb.org/12629
来源:BUGTRAQ
名称:20041224XSSinyacy0.31
链接:http://archives.neohapsis.com/archives/bugtraq/2004-12/0413.html